body
{
	min-width: 950px;
        background-color: #DDD;
	}

div#header
{
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 61px;

	
}

div#netexperts-logo
{ 
       
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 82px;
}

div#main
{
	width: 100%;
	height: 341px;
	background-color: #white;
}

div#heading
{
	font-family: arial, helv;
	font-size: 16px;
	color: #333;
	font-weight: bold;
	padding-bottom: 5px;
	border-bottom: 3px solid #003;
	margin-bottom: 10px;
}

div#aboutus-main
{

	background-image:url('imgs/left1.jpg');
	background-repeat:repeat-y;	
	background-color: white;
	padding-left: 218px;
	padding-top: 27px;
	padding-right: 100px;
	min-width: 800px;
	border-bottom: 22px solid #333;
	font-family: arial, helv;
	font-size: 13px;
	line-height: 130%;
	text-align: justify;
}

div#industries-main
{

	background-color: white;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 100px;
	min-width: 800px;
	border-bottom: 22px solid #333;
	font-family: arial, helv;
	font-size: 12px;
	line-height: 120%;
	text-align: justify;
	min-width: 800px;
	vertical-align: top;
}

div#smoothmenu1
{
	margin-top: 0px;
	width: 100%;
}

div#footer
{
	padding-top: 5px;
	width: 100%;
	background-color: #DDD;
	color: black;
	font-family: Arial;
	font-size: 13px;
	

}

#footer_heading
{
	font-weight: bold;

}

div#footer_contact_text
{
	font-family: Arial;
	font-size: 12px;
	white-space:nowrap;
	color: black;
	margin-left: 8px;
}

#footer_contact_text:a
{
	font-family: Arial;
	font-size: 12px;
	white-space:nowrap;
	color: black;
	margin-left: 8px;
}

a#footer_link
{
	white-space:nowrap;
	text-decoration: none;
	margin-left: 8px;
	color: black;
	border-bottom: 1px dotted #888;
}

a#footer_link:hover
{
	white-space:nowrap;
	text-decoration: none;
	margin-left: 8px;
	color: #A00;
	border-bottom: 1px dotted #A00;
}

table#footer_links
{
	padding: 5px;
	padding-left: 15px;
	border: 0px;
	line-height: 18px;
	vertical-align: top;
}

td#footer_column
{
	font-family: Arial;
	font-size: 13px;
	padding-left: 10x;
	padding-right: 10px;
}
